API referenceWhatsApp
POST /whatsapp/business-profile/username
Claim (or with transferAction force_transfer, transfer) a username
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
username*stringtransferAction?stringValue in
"force_transfer""none"{success, username, status}
application/json- response
success?booleanusername?stringstatus?stringcurl -X POST 'https://example.com/api/v1/whatsapp/business-profile/username' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "username": "string"}'Example Response
{ "success": true, "username": "string", "status": "string"}